## libgtk2-mozembed-perl 0.09

=== debian/changelog ===
libgtk2-mozembed-perl (0.09-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * New upstream release.
  * Update patches.
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: remove versions from (build) dependencies that are
    satisfied in oldstable or before.
  * debian/copyright: update formatting.
  * Install upstream NEWS as changelog.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jun 2011 21:50:39 +0200

libgtk2-mozembed-perl (0.08-4) unstable; urgency=low

  * Fix a typo in debian/rules, thanks to Niko Tyni for the bug report
    (closes: #550640).

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Oct 2009 00:12:37 +0200

libgtk2-mozembed-perl (0.08-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Prepare for new xulrunner, thanks to Mike Hommey for the patch
    (closes: #548679).
  * Work around changed ExtUtils::LibList behaviour in debian/rules to
    continue using libxpcomglue.a instead of libxpcomglue_s.a; thanks to Niko
    Tyni for the analysis and the proposed workaround (closes: #546626).
  * Minimize debian/rules with "--with" and "override_*", adjust build
    dependencies accordingly.
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2009 16:56:34 +0200

libgtk2-mozembed-perl (0.08-2) unstable; urgency=low

  [ gregor herrmann ]
  * New patch dont-pollute-HOME: use a temp directory for tests and remove
    it afterwards instead of polluting $HOME, thanks to Niko Tyni for
    spotting. This actually fixes the segfault. (Closes: #525534)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 30 Apr 2009 01:04:55 -0700

libgtk2-mozembed-perl (0.08-1) unstable; urgency=low

  * Initial Release. (LP: #187921) (Closes: #518099)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 10:42:49 -0700
