=== debian/control ===
Source: libgtk2-mozembed-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib2.0-dev,
 libgtk2-perl,
 libgtk2.0-dev,
 xauth,
 xfonts-base,
 xulrunner-dev (>= 1.9.1.3-2),
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgtk2-mozembed-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgtk2-mozembed-perl/

Package: libgtk2-mozembed-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libgtk2-perl
Description: Perl interface to the Mozilla embedding widget
 Gtk2::MozEmbed allows a Perl developer to use the Mozilla embedding widget.
