=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xulrunner

# workaround for #546626
override_dh_auto_configure:
	dh_auto_configure
	perl -pi -e s/xpcomglue_s/xpcomglue/g Makefile

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs NEWS
